<comp-landing
    vid="/projects/client-work/wav-taor/wav-taor-16x9.mp4"
    poster="/projects/client-work/wav-taor/wav-taor-16x9.webp"
    text="WAVHART<br>TAxOR">
</comp-landing>
    <comp-info>
        <div slot="text">
            This project was made for Wavhart's tracks Turned Around & Ojai Rain released on Play Me Records. The goal was to incorporate their heart logo & balisong flipping hobby into a design that reflected their technical & forward thinking production.
        </div>
    </comp-info>
<comp-feature-grid>
    <comp-feature
        slot="feature"
        flex-direction="row-reverse"
        img="/projects/client-work/wav-taor/wav-taor-aspect.webp">
        <div slot="caption">ANY DEVICE</div>
        <div slot="text">Different devices & platforms present content at different sizes and aspect ratios. To best serve all of them, this project was designed to fit any aspect ratio. No matter where it lives, there is a rendition that will look right at home.</div>
    </comp-feature>
    <comp-feature
        slot="feature"
        flex-direction="row"
        img="/projects/client-work/wav-taor/wav-taor-banner.webp">
        <div slot="caption">ANY PLATFORM</div>
        <div slot="text">Platform banners are a great opportunity for promotion. Each platform has its own size specifications, so building an adaptable design allows for banners to be optimized for every platform.</div>
    </comp-feature>
    <comp-feature
        slot="feature"
        flex-direction="row-reverse"
        type="video"
        img="/projects/client-work/wav-taor/wav-taor-live.webp"
        video="/projects/client-work/wav-taor/wav-taor-live.mp4">
        <div slot="caption">ANY VENUE</div>
        <div slot="text">Digital content doesn't only have to exist online. Bringing it into the live arena is another way artists can communicate their creative direction. This project was designed from the start to be a great asset for live performances.</div>
    </comp-feature>
    <comp-route route="/client-work" slot="button">
        <comp-button>
            VIEW&nbspMORE&nbspCLIENT&nbspWORK
        </comp-button>
    </comp-route>
</comp-feature-grid>
